» Ubuntu » Pakketten » precise (12.04LTS) » php » libkohana3.2-mod-auth-php
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: libkohana3.2-php  ]

Pakket: libkohana3.2-mod-auth-php (3.2.0-1) [universe]

Verwijzigingen voor libkohana3.2-mod-auth-php

Screenshot

Ubuntu bronnen:

Het bronpakket libkohana3.2-php downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Laszlo Boszormenyi (GCS)

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

swift, secure, and small PHP 5 framework, auth module

Andere aan libkohana3.2-mod-auth-php gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libkohana3.2-mod-auth-php downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 5,4 kB79,0 kB [overzicht]